using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ShooterUnitController : BasicUnitController
{
    public ShooterWeapon weapon;

    void Awake() {
        weapon = GetComponent<ShooterWeapon>();
    }

    public override void Attack()
    {
        weapon.Shoot();
    }
}
